<TeXmacs|1.99.5>

<style|<tuple|generic|framed-session|maxima|maple|pari>>

<\body>
  <section*|Maxima interface>

  <\session|maxima|default>
    <\output>
      Maxima 5.28.0 http://maxima.sourceforge.net

      using Lisp SBCL 1.1.13

      Distributed under the GNU Public License. See the file COPYING.

      Dedicated to the memory of William Schelter.

      The function bug_report() provides bug reporting information.
    </output>

    <\folded-io-math>
      <with|color|red|(<with|math-font-family|rm|%i>1) >
    <|folded-io-math>
      diff<around*|(|x<rsup|x<rsup|x>>,x,3|)>
    <|folded-io-math>
      <math|<with|math-display|true|<text|<with|font-family|tt|color|red|(<with|math-font-family|rm|%o1>)
      >>x<rsup|x<rsup|x>>*<around*|(|x<rsup|x>*log
      <around*|(|x|)>*<around*|(|log <around*|(|x|)>+1|)>+x<rsup|x-1>|)><rsup|3>+x<rsup|x<rsup|x>>*<around*|(|x<rsup|x-1>*<around*|(|log
      <around*|(|x|)>+<frac|x-1|x>|)><rsup|2>+x<rsup|x>*log
      <around*|(|x|)>*<around*|(|log <around*|(|x|)>+1|)><rsup|3>+x<rsup|x-1>*<around*|(|log
      <around*|(|x|)>+1|)><rsup|2>+x<rsup|x-1>*<around*|(|log
      <around*|(|x|)>+1|)>*<around*|(|log
      <around*|(|x|)>+<frac|x-1|x>|)>+x<rsup|x-1>*log
      <around*|(|x|)>*<around*|(|log <around*|(|x|)>+<frac|x-1|x>|)>+2*x<rsup|x-1>*log
      <around*|(|x|)>*<around*|(|log <around*|(|x|)>+1|)>+<around*|(|<frac|2|x>-<frac|x-1|x<rsup|2>>|)>*x<rsup|x-1>+2*x<rsup|x-2>|)>+3*x<rsup|x<rsup|x>>*<around*|(|x<rsup|x>*log
      <around*|(|x|)>*<around*|(|log <around*|(|x|)>+1|)>+x<rsup|x-1>|)>*<around*|(|x<rsup|x>*log
      <around*|(|x|)>*<around*|(|log <around*|(|x|)>+1|)><rsup|2>+x<rsup|x-1>*<around*|(|log
      <around*|(|x|)>+<frac|x-1|x>|)>+x<rsup|x-1>*<around*|(|log
      <around*|(|x|)>+1|)>+x<rsup|x-1>*log <around*|(|x|)>|)>>>
    </folded-io-math>

    <\folded-io-math>
      <with|color|red|(<with|math-font-family|rm|%i>5) >
    <|folded-io-math>
      <big|int><frac|x<rsup|5>|x<rsup|2>-2016*x+1>*\<mathd\> x
    <|folded-io-math>
      <math|<with|math-display|true|<text|<with|font-family|tt|color|red|(<with|math-font-family|rm|%o5>)
      >><frac|8325150882179544*log <around*|(|<frac|2*x-2*<sqrt|1016063>-2016|2*x+2*<sqrt|1016063>-2016>|)>|<sqrt|1016063>>+<frac|16518164640769*log
      <around*|(|x<rsup|2>-2016*x+1|)>|2>+<frac|x<rsup|4>+2688*x<rsup|3>+8128510*x<rsup|2>+32774144256*x|4>>>
    </folded-io-math>

    <\input-math>
      <with|color|red|(<with|math-font-family|rm|%i>15) >
    <|input-math>
      \;
    </input-math>
  </session>

  <section*|Maple interface>

  <\session|maple|default>
    <\output>
      cat /Library/Frameworks/Maple.framework/Versions/17/bin/maple \| sed
      's%${MAPLE}/$MAPLE_SYS_BIN/cmaple%${HOME}/.TeXmacs/bin/tm_maple_9%' \|
      sed 's%${MAPLE}/$MAPLE_SYS_BIN/maplew%${HOME}/.TeXmacs/bin/tm_maple_9%'
      \<gtr\> /Users/vdhoeven/.TeXmacs/bin/tm_maple_9.sh

      chmod a+x /Users/vdhoeven/.TeXmacs/bin/tm_maple_9.sh

      gcc -L/Library/Frameworks/Maple.framework/Versions/17/bin.APPLE_UNIVERSAL_OSX
      -lmaplec -I/Library/Frameworks/Maple.framework/Versions/17/extern/include
      src.9/tm_maple_9.c -o /Users/vdhoeven/.TeXmacs/bin/tm_maple_9

      \ \ \ \ \|\\^/\| \ \ \ \ Maple

      ._\|\\\| \ \ \|/\|_. Copyright (c) Maplesoft, a division of Waterloo
      Maple Inc. 2004

      \ \\OPENMAPLE/ \ All rights reserved. Maple and OpenMaple are
      trademarks of

      \ \<less\>____ ____\<gtr\> \ Waterloo Maple Inc.

      \ \ \ \ \ \ \| \ \ \ \ \ \ Type ? for help.

      \;

      TeXmacs interface by Joris van der Hoeven

      <\errput>
        /Users/vdhoeven/texmacs/src/TeXmacs/plugins/maple/bin/tm_maple: line
        25: [: bin.APPLE_UNIVERSAL_OSX: integer expression expected

        src.9/tm_maple_9.c: In function 'main':

        src.9/tm_maple_9.c:144: warning: incompatible implicit declaration of
        built-in function 'strcpy'

        src.9/tm_maple_9.c:145: warning: incompatible implicit declaration of
        built-in function 'strcat'

        src.9/tm_maple_9.c:160: warning: incompatible implicit declaration of
        built-in function 'strlen'
      </errput>
    </output>

    <\folded-io>
      <with|color|brown|Maple 3] >
    <|folded-io>
      series (sin(x), x, 100)
    <|folded-io>
      <math|<around|(|x-<frac|1|6>*x<rsup|3>+<frac|1|120>*x<rsup|5>-<frac|1|5040>*x<rsup|7>+<frac|1|362880>*x<rsup|9>-<frac|1|39916800>*x<rsup|11>+<frac|1|6227020800>*x<rsup|13>-<frac|1|1307674368000>*x<rsup|15>+<frac|1|355687428096000>*x<rsup|17>-<frac|1|121645100408832000>*x<rsup|19>+<frac|1|51090942171709440000>*x<rsup|21>-<frac|1|25852016738884976640000>*x<rsup|23>+<frac|1|15511210043330985984000000>*x<rsup|25>-<frac|1|10888869450418352160768000000>*x<rsup|27>+<frac|1|8841761993739701954543616000000>*x<rsup|29>-<frac|1|8222838654177922817725562880000000>*x<rsup|31>+<frac|1|8683317618811886495518194401280000000>*x<rsup|33>-<frac|1|10333147966386144929666651337523200000000>*x<rsup|35>+<frac|1|13763753091226345046315979581580902400000000>*x<rsup|37>-<frac|1|20397882081197443358640281739902897356800000000>*x<rsup|39>+<frac|1|33452526613163807108170062053440751665152000000000>*x<rsup|41>-<frac|1|60415263063373835637355132068513997507264512000000000>*x<rsup|43>+<frac|1|119622220865480194561963161495657715064383733760000000000>*x<rsup|45>-<frac|1|258623241511168180642964355153611979969197632389120000000000>*x<rsup|47>+<frac|1|608281864034267560872252163321295376887552831379210240000000000>*x<rsup|49>-<frac|1|1551118753287382280224243016469303211063259720016986112000000000000>*x<rsup|51>+<frac|1|4274883284060025564298013753389399649690343788366813724672000000000000>*x<rsup|53>-<frac|1|12696403353658275925965100847566516959580321051449436762275840000000000000>*x<rsup|55>+<frac|1|40526919504877216755680601905432322134980384796226602145184481280000000000000>*x<rsup|57>-<frac|1|138683118545689835737939019720389406345902876772687432540821294940160000000000000>*x<rsup|59>+<frac|1|507580213877224798800856812176625227226004528988036003099405939480985600000000000000>*x<rsup|61>-<frac|1|1982608315404440064116146708361898137544773690227268628106279599612729753600000000000000>*x<rsup|63>+<frac|1|8247650592082470666723170306785496252186258551345437492922123134388955774976000000000000000>*x<rsup|65>-<frac|1|36471110918188685288249859096605464427167635314049524593701628500267962436943872000000000000000>*x<rsup|67>+<frac|1|171122452428141311372468338881272839092270544893520369393648040923257279754140647424000000000000000>*x<rsup|69>-<frac|1|850478588567862317521167644239926010288584608120796235886430763388588680378079017697280000000000000000>*x<rsup|71>+<frac|1|4470115461512684340891257138125051110076800700282905015819080092370422104067183317016903680000000000000000>*x<rsup|73>-<frac|1|24809140811395398091946477116594033660926243886570122837795894512655842677572867409443815424000000000000000000>*x<rsup|75>+<frac|1|145183092028285869634070784086308284983740379224208358846781574688061991349156420080065207861248000000000000000000>*x<rsup|77>-<frac|1|894618213078297528685144171539831652069808216779571907213868063227837990693501860533361810841010176000000000000000000>*x<rsup|79>+<frac|1|5797126020747367985879734231578109105412357244731625958745865049716390179693892056256184534249745940480000000000000000000>*x<rsup|81>-<frac|1|39455239697206586511897471180120610571436503407643446275224357528369751562996629334879591940103770870906880000000000000000000>*x<rsup|83>+<frac|1|281710411438055027694947944226061159480056634330574206405101912752560026159795933451040286452340924018275123200000000000000000000>*x<rsup|85>-<frac|1|2107757298379527717213600518699389595229783738061356212322972511214654115727593174080683423236414793504734471782400000000000000000000>*x<rsup|87>+<frac|1|16507955160908461081216919262453619309839666236496541854913520707833171034378509739399912570787600662729080382999756800000000000000000000>*x<rsup|89>-<frac|1|135200152767840296255166568759495142147586866476906677791741734597153670771559994765685283954750449427751168336768008192000000000000000000000>*x<rsup|91>+<frac|1|1156772507081641574759205162306240436214753229576413535186142281213246807121467315215203289516844845303838996289387078090752000000000000000000000>*x<rsup|93>-<frac|1|10329978488239059262599702099394727095397746340117372869212250571234293987594703124871765375385424468563282236864226607350415360000000000000000000000>*x<rsup|95>+<frac|1|96192759682482119853328425949563698712343813919172976158104477319333745612481875498805879175589072651261284189679678167647067832320000000000000000000000>*x<rsup|97>-<frac|1|933262154439441526816992388562667004907159682643816214685929638952175999932299156089414639761565182862536979208272237582511852109168640000000000000000000000>*x<rsup|99>+O<around*|(|x<rsup|101>|)>|)>>
    </folded-io>

    <\input>
      <with|color|brown|Maple 4] >
    <|input>
      \;
    </input>
  </session>

  <section*|Pari GP>

  <\session|pari|default>
    <\output>
      \ \ \ \ \ \ \ \ \ \ \ GP/PARI CALCULATOR Version 2.6.0 (development
      git-389eb16)

      \ \ \ \ \ \ \ \ \ \ i386 running darwin (x86-64/GMP-5.0.5 kernel)
      64-bit version

      \ \ \ \ \ \ \ \ compiled: Oct 27 2012, gcc version 4.2.1 (Apple Inc.
      build 5664)

      \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ (readline not compiled in, extended help
      enabled)

      \;

      \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ Copyright (C) 2000-2011 The
      PARI Group

      \;

      PARI/GP is free software, covered by the GNU General Public License,
      and comes\ 

      WITHOUT ANY WARRANTY WHATSOEVER.

      \;

      Type ? for help, \\q to quit.

      Type ?12 for how to get moral (and possibly technical) support.

      \;

      parisize = 8000000, primelimit = 500509
    </output>

    <\folded-io|Pari] >
      mathilbert (10)
    <|folded-io>
      <with|color|magenta|%1 = <math|<with|color|blue|<matrix|<tformat|<table|<row|<cell|1>|<cell|<frac|1|2>>|<cell|<frac|1|3>>|<cell|<frac|1|4>>|<cell|<frac|1|5>>|<cell|<frac|1|6>>|<cell|<frac|1|7>>|<cell|<frac|1|8>>|<cell|<frac|1|9>>|<cell|<frac|1|10>>>|<row|<cell|<frac|1|2>>|<cell|<frac|1|3>>|<cell|<frac|1|4>>|<cell|<frac|1|5>>|<cell|<frac|1|6>>|<cell|<frac|1|7>>|<cell|<frac|1|8>>|<cell|<frac|1|9>>|<cell|<frac|1|10>>|<cell|<frac|1|11>>>|<row|<cell|<frac|1|3>>|<cell|<frac|1|4>>|<cell|<frac|1|5>>|<cell|<frac|1|6>>|<cell|<frac|1|7>>|<cell|<frac|1|8>>|<cell|<frac|1|9>>|<cell|<frac|1|10>>|<cell|<frac|1|11>>|<cell|<frac|1|12>>>|<row|<cell|<frac|1|4>>|<cell|<frac|1|5>>|<cell|<frac|1|6>>|<cell|<frac|1|7>>|<cell|<frac|1|8>>|<cell|<frac|1|9>>|<cell|<frac|1|10>>|<cell|<frac|1|11>>|<cell|<frac|1|12>>|<cell|<frac|1|13>>>|<row|<cell|<frac|1|5>>|<cell|<frac|1|6>>|<cell|<frac|1|7>>|<cell|<frac|1|8>>|<cell|<frac|1|9>>|<cell|<frac|1|10>>|<cell|<frac|1|11>>|<cell|<frac|1|12>>|<cell|<frac|1|13>>|<cell|<frac|1|14>>>|<row|<cell|<frac|1|6>>|<cell|<frac|1|7>>|<cell|<frac|1|8>>|<cell|<frac|1|9>>|<cell|<frac|1|10>>|<cell|<frac|1|11>>|<cell|<frac|1|12>>|<cell|<frac|1|13>>|<cell|<frac|1|14>>|<cell|<frac|1|15>>>|<row|<cell|<frac|1|7>>|<cell|<frac|1|8>>|<cell|<frac|1|9>>|<cell|<frac|1|10>>|<cell|<frac|1|11>>|<cell|<frac|1|12>>|<cell|<frac|1|13>>|<cell|<frac|1|14>>|<cell|<frac|1|15>>|<cell|<frac|1|16>>>|<row|<cell|<frac|1|8>>|<cell|<frac|1|9>>|<cell|<frac|1|10>>|<cell|<frac|1|11>>|<cell|<frac|1|12>>|<cell|<frac|1|13>>|<cell|<frac|1|14>>|<cell|<frac|1|15>>|<cell|<frac|1|16>>|<cell|<frac|1|17>>>|<row|<cell|<frac|1|9>>|<cell|<frac|1|10>>|<cell|<frac|1|11>>|<cell|<frac|1|12>>|<cell|<frac|1|13>>|<cell|<frac|1|14>>|<cell|<frac|1|15>>|<cell|<frac|1|16>>|<cell|<frac|1|17>>|<cell|<frac|1|18>>>|<row|<cell|<frac|1|10>>|<cell|<frac|1|11>>|<cell|<frac|1|12>>|<cell|<frac|1|13>>|<cell|<frac|1|14>>|<cell|<frac|1|15>>|<cell|<frac|1|16>>|<cell|<frac|1|17>>|<cell|<frac|1|18>>|<cell|<frac|1|19>>>>>>>>>
    </folded-io>

    <\folded-io|Pari] >
      mathilbert (30)
    <|folded-io>
      <with|color|magenta|%2 = <math|<with|color|blue|<matrix|<tformat|<table|<row|<cell|1>|<cell|<frac|1|2>>|<cell|<frac|1|3>>|<cell|<frac|1|4>>|<cell|<frac|1|5>>|<cell|<frac|1|6>>|<cell|<frac|1|7>>|<cell|<frac|1|8>>|<cell|<frac|1|9>>|<cell|<frac|1|10>>|<cell|<frac|1|11>>|<cell|<frac|1|12>>|<cell|<frac|1|13>>|<cell|<frac|1|14>>|<cell|<frac|1|15>>|<cell|<frac|1|16>>|<cell|<frac|1|17>>|<cell|<frac|1|18>>|<cell|<frac|1|19>>|<cell|<frac|1|20>>|<cell|<frac|1|21>>|<cell|<frac|1|22>>|<cell|<frac|1|23>>|<cell|<frac|1|24>>|<cell|<frac|1|25>>|<cell|<frac|1|26>>|<cell|<frac|1|27>>|<cell|<frac|1|28>>|<cell|<frac|1|29>>|<cell|<frac|1|30>>>|<row|<cell|<frac|1|2>>|<cell|<frac|1|3>>|<cell|<frac|1|4>>|<cell|<frac|1|5>>|<cell|<frac|1|6>>|<cell|<frac|1|7>>|<cell|<frac|1|8>>|<cell|<frac|1|9>>|<cell|<frac|1|10>>|<cell|<frac|1|11>>|<cell|<frac|1|12>>|<cell|<frac|1|13>>|<cell|<frac|1|14>>|<cell|<frac|1|15>>|<cell|<frac|1|16>>|<cell|<frac|1|17>>|<cell|<frac|1|18>>|<cell|<frac|1|19>>|<cell|<frac|1|20>>|<cell|<frac|1|21>>|<cell|<frac|1|22>>|<cell|<frac|1|23>>|<cell|<frac|1|24>>|<cell|<frac|1|25>>|<cell|<frac|1|26>>|<cell|<frac|1|27>>|<cell|<frac|1|28>>|<cell|<frac|1|29>>|<cell|<frac|1|30>>|<cell|<frac|1|31>>>|<row|<cell|<frac|1|3>>|<cell|<frac|1|4>>|<cell|<frac|1|5>>|<cell|<frac|1|6>>|<cell|<frac|1|7>>|<cell|<frac|1|8>>|<cell|<frac|1|9>>|<cell|<frac|1|10>>|<cell|<frac|1|11>>|<cell|<frac|1|12>>|<cell|<frac|1|13>>|<cell|<frac|1|14>>|<cell|<frac|1|15>>|<cell|<frac|1|16>>|<cell|<frac|1|17>>|<cell|<frac|1|18>>|<cell|<frac|1|19>>|<cell|<frac|1|20>>|<cell|<frac|1|21>>|<cell|<frac|1|22>>|<cell|<frac|1|23>>|<cell|<frac|1|24>>|<cell|<frac|1|25>>|<cell|<frac|1|26>>|<cell|<frac|1|27>>|<cell|<frac|1|28>>|<cell|<frac|1|29>>|<cell|<frac|1|30>>|<cell|<frac|1|31>>|<cell|<frac|1|32>>>|<row|<cell|<frac|1|4>>|<cell|<frac|1|5>>|<cell|<frac|1|6>>|<cell|<frac|1|7>>|<cell|<frac|1|8>>|<cell|<frac|1|9>>|<cell|<frac|1|10>>|<cell|<frac|1|11>>|<cell|<frac|1|12>>|<cell|<frac|1|13>>|<cell|<frac|1|14>>|<cell|<frac|1|15>>|<cell|<frac|1|16>>|<cell|<frac|1|17>>|<cell|<frac|1|18>>|<cell|<frac|1|19>>|<cell|<frac|1|20>>|<cell|<frac|1|21>>|<cell|<frac|1|22>>|<cell|<frac|1|23>>|<cell|<frac|1|24>>|<cell|<frac|1|25>>|<cell|<frac|1|26>>|<cell|<frac|1|27>>|<cell|<frac|1|28>>|<cell|<frac|1|29>>|<cell|<frac|1|30>>|<cell|<frac|1|31>>|<cell|<frac|1|32>>|<cell|<frac|1|33>>>|<row|<cell|<frac|1|5>>|<cell|<frac|1|6>>|<cell|<frac|1|7>>|<cell|<frac|1|8>>|<cell|<frac|1|9>>|<cell|<frac|1|10>>|<cell|<frac|1|11>>|<cell|<frac|1|12>>|<cell|<frac|1|13>>|<cell|<frac|1|14>>|<cell|<frac|1|15>>|<cell|<frac|1|16>>|<cell|<frac|1|17>>|<cell|<frac|1|18>>|<cell|<frac|1|19>>|<cell|<frac|1|20>>|<cell|<frac|1|21>>|<cell|<frac|1|22>>|<cell|<frac|1|23>>|<cell|<frac|1|24>>|<cell|<frac|1|25>>|<cell|<frac|1|26>>|<cell|<frac|1|27>>|<cell|<frac|1|28>>|<cell|<frac|1|29>>|<cell|<frac|1|30>>|<cell|<frac|1|31>>|<cell|<frac|1|32>>|<cell|<frac|1|33>>|<cell|<frac|1|34>>>|<row|<cell|<frac|1|6>>|<cell|<frac|1|7>>|<cell|<frac|1|8>>|<cell|<frac|1|9>>|<cell|<frac|1|10>>|<cell|<frac|1|11>>|<cell|<frac|1|12>>|<cell|<frac|1|13>>|<cell|<frac|1|14>>|<cell|<frac|1|15>>|<cell|<frac|1|16>>|<cell|<frac|1|17>>|<cell|<frac|1|18>>|<cell|<frac|1|19>>|<cell|<frac|1|20>>|<cell|<frac|1|21>>|<cell|<frac|1|22>>|<cell|<frac|1|23>>|<cell|<frac|1|24>>|<cell|<frac|1|25>>|<cell|<frac|1|26>>|<cell|<frac|1|27>>|<cell|<frac|1|28>>|<cell|<frac|1|29>>|<cell|<frac|1|30>>|<cell|<frac|1|31>>|<cell|<frac|1|32>>|<cell|<frac|1|33>>|<cell|<frac|1|34>>|<cell|<frac|1|35>>>|<row|<cell|<frac|1|7>>|<cell|<frac|1|8>>|<cell|<frac|1|9>>|<cell|<frac|1|10>>|<cell|<frac|1|11>>|<cell|<frac|1|12>>|<cell|<frac|1|13>>|<cell|<frac|1|14>>|<cell|<frac|1|15>>|<cell|<frac|1|16>>|<cell|<frac|1|17>>|<cell|<frac|1|18>>|<cell|<frac|1|19>>|<cell|<frac|1|20>>|<cell|<frac|1|21>>|<cell|<frac|1|22>>|<cell|<frac|1|23>>|<cell|<frac|1|24>>|<cell|<frac|1|25>>|<cell|<frac|1|26>>|<cell|<frac|1|27>>|<cell|<frac|1|28>>|<cell|<frac|1|29>>|<cell|<frac|1|30>>|<cell|<frac|1|31>>|<cell|<frac|1|32>>|<cell|<frac|1|33>>|<cell|<frac|1|34>>|<cell|<frac|1|35>>|<cell|<frac|1|36>>>|<row|<cell|<frac|1|8>>|<cell|<frac|1|9>>|<cell|<frac|1|10>>|<cell|<frac|1|11>>|<cell|<frac|1|12>>|<cell|<frac|1|13>>|<cell|<frac|1|14>>|<cell|<frac|1|15>>|<cell|<frac|1|16>>|<cell|<frac|1|17>>|<cell|<frac|1|18>>|<cell|<frac|1|19>>|<cell|<frac|1|20>>|<cell|<frac|1|21>>|<cell|<frac|1|22>>|<cell|<frac|1|23>>|<cell|<frac|1|24>>|<cell|<frac|1|25>>|<cell|<frac|1|26>>|<cell|<frac|1|27>>|<cell|<frac|1|28>>|<cell|<frac|1|29>>|<cell|<frac|1|30>>|<cell|<frac|1|31>>|<cell|<frac|1|32>>|<cell|<frac|1|33>>|<cell|<frac|1|34>>|<cell|<frac|1|35>>|<cell|<frac|1|36>>|<cell|<frac|1|37>>>|<row|<cell|<frac|1|9>>|<cell|<frac|1|10>>|<cell|<frac|1|11>>|<cell|<frac|1|12>>|<cell|<frac|1|13>>|<cell|<frac|1|14>>|<cell|<frac|1|15>>|<cell|<frac|1|16>>|<cell|<frac|1|17>>|<cell|<frac|1|18>>|<cell|<frac|1|19>>|<cell|<frac|1|20>>|<cell|<frac|1|21>>|<cell|<frac|1|22>>|<cell|<frac|1|23>>|<cell|<frac|1|24>>|<cell|<frac|1|25>>|<cell|<frac|1|26>>|<cell|<frac|1|27>>|<cell|<frac|1|28>>|<cell|<frac|1|29>>|<cell|<frac|1|30>>|<cell|<frac|1|31>>|<cell|<frac|1|32>>|<cell|<frac|1|33>>|<cell|<frac|1|34>>|<cell|<frac|1|35>>|<cell|<frac|1|36>>|<cell|<frac|1|37>>|<cell|<frac|1|38>>>|<row|<cell|<frac|1|10>>|<cell|<frac|1|11>>|<cell|<frac|1|12>>|<cell|<frac|1|13>>|<cell|<frac|1|14>>|<cell|<frac|1|15>>|<cell|<frac|1|16>>|<cell|<frac|1|17>>|<cell|<frac|1|18>>|<cell|<frac|1|19>>|<cell|<frac|1|20>>|<cell|<frac|1|21>>|<cell|<frac|1|22>>|<cell|<frac|1|23>>|<cell|<frac|1|24>>|<cell|<frac|1|25>>|<cell|<frac|1|26>>|<cell|<frac|1|27>>|<cell|<frac|1|28>>|<cell|<frac|1|29>>|<cell|<frac|1|30>>|<cell|<frac|1|31>>|<cell|<frac|1|32>>|<cell|<frac|1|33>>|<cell|<frac|1|34>>|<cell|<frac|1|35>>|<cell|<frac|1|36>>|<cell|<frac|1|37>>|<cell|<frac|1|38>>|<cell|<frac|1|39>>>|<row|<cell|<frac|1|11>>|<cell|<frac|1|12>>|<cell|<frac|1|13>>|<cell|<frac|1|14>>|<cell|<frac|1|15>>|<cell|<frac|1|16>>|<cell|<frac|1|17>>|<cell|<frac|1|18>>|<cell|<frac|1|19>>|<cell|<frac|1|20>>|<cell|<frac|1|21>>|<cell|<frac|1|22>>|<cell|<frac|1|23>>|<cell|<frac|1|24>>|<cell|<frac|1|25>>|<cell|<frac|1|26>>|<cell|<frac|1|27>>|<cell|<frac|1|28>>|<cell|<frac|1|29>>|<cell|<frac|1|30>>|<cell|<frac|1|31>>|<cell|<frac|1|32>>|<cell|<frac|1|33>>|<cell|<frac|1|34>>|<cell|<frac|1|35>>|<cell|<frac|1|36>>|<cell|<frac|1|37>>|<cell|<frac|1|38>>|<cell|<frac|1|39>>|<cell|<frac|1|40>>>|<row|<cell|<frac|1|12>>|<cell|<frac|1|13>>|<cell|<frac|1|14>>|<cell|<frac|1|15>>|<cell|<frac|1|16>>|<cell|<frac|1|17>>|<cell|<frac|1|18>>|<cell|<frac|1|19>>|<cell|<frac|1|20>>|<cell|<frac|1|21>>|<cell|<frac|1|22>>|<cell|<frac|1|23>>|<cell|<frac|1|24>>|<cell|<frac|1|25>>|<cell|<frac|1|26>>|<cell|<frac|1|27>>|<cell|<frac|1|28>>|<cell|<frac|1|29>>|<cell|<frac|1|30>>|<cell|<frac|1|31>>|<cell|<frac|1|32>>|<cell|<frac|1|33>>|<cell|<frac|1|34>>|<cell|<frac|1|35>>|<cell|<frac|1|36>>|<cell|<frac|1|37>>|<cell|<frac|1|38>>|<cell|<frac|1|39>>|<cell|<frac|1|40>>|<cell|<frac|1|41>>>|<row|<cell|<frac|1|13>>|<cell|<frac|1|14>>|<cell|<frac|1|15>>|<cell|<frac|1|16>>|<cell|<frac|1|17>>|<cell|<frac|1|18>>|<cell|<frac|1|19>>|<cell|<frac|1|20>>|<cell|<frac|1|21>>|<cell|<frac|1|22>>|<cell|<frac|1|23>>|<cell|<frac|1|24>>|<cell|<frac|1|25>>|<cell|<frac|1|26>>|<cell|<frac|1|27>>|<cell|<frac|1|28>>|<cell|<frac|1|29>>|<cell|<frac|1|30>>|<cell|<frac|1|31>>|<cell|<frac|1|32>>|<cell|<frac|1|33>>|<cell|<frac|1|34>>|<cell|<frac|1|35>>|<cell|<frac|1|36>>|<cell|<frac|1|37>>|<cell|<frac|1|38>>|<cell|<frac|1|39>>|<cell|<frac|1|40>>|<cell|<frac|1|41>>|<cell|<frac|1|42>>>|<row|<cell|<frac|1|14>>|<cell|<frac|1|15>>|<cell|<frac|1|16>>|<cell|<frac|1|17>>|<cell|<frac|1|18>>|<cell|<frac|1|19>>|<cell|<frac|1|20>>|<cell|<frac|1|21>>|<cell|<frac|1|22>>|<cell|<frac|1|23>>|<cell|<frac|1|24>>|<cell|<frac|1|25>>|<cell|<frac|1|26>>|<cell|<frac|1|27>>|<cell|<frac|1|28>>|<cell|<frac|1|29>>|<cell|<frac|1|30>>|<cell|<frac|1|31>>|<cell|<frac|1|32>>|<cell|<frac|1|33>>|<cell|<frac|1|34>>|<cell|<frac|1|35>>|<cell|<frac|1|36>>|<cell|<frac|1|37>>|<cell|<frac|1|38>>|<cell|<frac|1|39>>|<cell|<frac|1|40>>|<cell|<frac|1|41>>|<cell|<frac|1|42>>|<cell|<frac|1|43>>>|<row|<cell|<frac|1|15>>|<cell|<frac|1|16>>|<cell|<frac|1|17>>|<cell|<frac|1|18>>|<cell|<frac|1|19>>|<cell|<frac|1|20>>|<cell|<frac|1|21>>|<cell|<frac|1|22>>|<cell|<frac|1|23>>|<cell|<frac|1|24>>|<cell|<frac|1|25>>|<cell|<frac|1|26>>|<cell|<frac|1|27>>|<cell|<frac|1|28>>|<cell|<frac|1|29>>|<cell|<frac|1|30>>|<cell|<frac|1|31>>|<cell|<frac|1|32>>|<cell|<frac|1|33>>|<cell|<frac|1|34>>|<cell|<frac|1|35>>|<cell|<frac|1|36>>|<cell|<frac|1|37>>|<cell|<frac|1|38>>|<cell|<frac|1|39>>|<cell|<frac|1|40>>|<cell|<frac|1|41>>|<cell|<frac|1|42>>|<cell|<frac|1|43>>|<cell|<frac|1|44>>>|<row|<cell|<frac|1|16>>|<cell|<frac|1|17>>|<cell|<frac|1|18>>|<cell|<frac|1|19>>|<cell|<frac|1|20>>|<cell|<frac|1|21>>|<cell|<frac|1|22>>|<cell|<frac|1|23>>|<cell|<frac|1|24>>|<cell|<frac|1|25>>|<cell|<frac|1|26>>|<cell|<frac|1|27>>|<cell|<frac|1|28>>|<cell|<frac|1|29>>|<cell|<frac|1|30>>|<cell|<frac|1|31>>|<cell|<frac|1|32>>|<cell|<frac|1|33>>|<cell|<frac|1|34>>|<cell|<frac|1|35>>|<cell|<frac|1|36>>|<cell|<frac|1|37>>|<cell|<frac|1|38>>|<cell|<frac|1|39>>|<cell|<frac|1|40>>|<cell|<frac|1|41>>|<cell|<frac|1|42>>|<cell|<frac|1|43>>|<cell|<frac|1|44>>|<cell|<frac|1|45>>>|<row|<cell|<frac|1|17>>|<cell|<frac|1|18>>|<cell|<frac|1|19>>|<cell|<frac|1|20>>|<cell|<frac|1|21>>|<cell|<frac|1|22>>|<cell|<frac|1|23>>|<cell|<frac|1|24>>|<cell|<frac|1|25>>|<cell|<frac|1|26>>|<cell|<frac|1|27>>|<cell|<frac|1|28>>|<cell|<frac|1|29>>|<cell|<frac|1|30>>|<cell|<frac|1|31>>|<cell|<frac|1|32>>|<cell|<frac|1|33>>|<cell|<frac|1|34>>|<cell|<frac|1|35>>|<cell|<frac|1|36>>|<cell|<frac|1|37>>|<cell|<frac|1|38>>|<cell|<frac|1|39>>|<cell|<frac|1|40>>|<cell|<frac|1|41>>|<cell|<frac|1|42>>|<cell|<frac|1|43>>|<cell|<frac|1|44>>|<cell|<frac|1|45>>|<cell|<frac|1|46>>>|<row|<cell|<frac|1|18>>|<cell|<frac|1|19>>|<cell|<frac|1|20>>|<cell|<frac|1|21>>|<cell|<frac|1|22>>|<cell|<frac|1|23>>|<cell|<frac|1|24>>|<cell|<frac|1|25>>|<cell|<frac|1|26>>|<cell|<frac|1|27>>|<cell|<frac|1|28>>|<cell|<frac|1|29>>|<cell|<frac|1|30>>|<cell|<frac|1|31>>|<cell|<frac|1|32>>|<cell|<frac|1|33>>|<cell|<frac|1|34>>|<cell|<frac|1|35>>|<cell|<frac|1|36>>|<cell|<frac|1|37>>|<cell|<frac|1|38>>|<cell|<frac|1|39>>|<cell|<frac|1|40>>|<cell|<frac|1|41>>|<cell|<frac|1|42>>|<cell|<frac|1|43>>|<cell|<frac|1|44>>|<cell|<frac|1|45>>|<cell|<frac|1|46>>|<cell|<frac|1|47>>>|<row|<cell|<frac|1|19>>|<cell|<frac|1|20>>|<cell|<frac|1|21>>|<cell|<frac|1|22>>|<cell|<frac|1|23>>|<cell|<frac|1|24>>|<cell|<frac|1|25>>|<cell|<frac|1|26>>|<cell|<frac|1|27>>|<cell|<frac|1|28>>|<cell|<frac|1|29>>|<cell|<frac|1|30>>|<cell|<frac|1|31>>|<cell|<frac|1|32>>|<cell|<frac|1|33>>|<cell|<frac|1|34>>|<cell|<frac|1|35>>|<cell|<frac|1|36>>|<cell|<frac|1|37>>|<cell|<frac|1|38>>|<cell|<frac|1|39>>|<cell|<frac|1|40>>|<cell|<frac|1|41>>|<cell|<frac|1|42>>|<cell|<frac|1|43>>|<cell|<frac|1|44>>|<cell|<frac|1|45>>|<cell|<frac|1|46>>|<cell|<frac|1|47>>|<cell|<frac|1|48>>>|<row|<cell|<frac|1|20>>|<cell|<frac|1|21>>|<cell|<frac|1|22>>|<cell|<frac|1|23>>|<cell|<frac|1|24>>|<cell|<frac|1|25>>|<cell|<frac|1|26>>|<cell|<frac|1|27>>|<cell|<frac|1|28>>|<cell|<frac|1|29>>|<cell|<frac|1|30>>|<cell|<frac|1|31>>|<cell|<frac|1|32>>|<cell|<frac|1|33>>|<cell|<frac|1|34>>|<cell|<frac|1|35>>|<cell|<frac|1|36>>|<cell|<frac|1|37>>|<cell|<frac|1|38>>|<cell|<frac|1|39>>|<cell|<frac|1|40>>|<cell|<frac|1|41>>|<cell|<frac|1|42>>|<cell|<frac|1|43>>|<cell|<frac|1|44>>|<cell|<frac|1|45>>|<cell|<frac|1|46>>|<cell|<frac|1|47>>|<cell|<frac|1|48>>|<cell|<frac|1|49>>>|<row|<cell|<frac|1|21>>|<cell|<frac|1|22>>|<cell|<frac|1|23>>|<cell|<frac|1|24>>|<cell|<frac|1|25>>|<cell|<frac|1|26>>|<cell|<frac|1|27>>|<cell|<frac|1|28>>|<cell|<frac|1|29>>|<cell|<frac|1|30>>|<cell|<frac|1|31>>|<cell|<frac|1|32>>|<cell|<frac|1|33>>|<cell|<frac|1|34>>|<cell|<frac|1|35>>|<cell|<frac|1|36>>|<cell|<frac|1|37>>|<cell|<frac|1|38>>|<cell|<frac|1|39>>|<cell|<frac|1|40>>|<cell|<frac|1|41>>|<cell|<frac|1|42>>|<cell|<frac|1|43>>|<cell|<frac|1|44>>|<cell|<frac|1|45>>|<cell|<frac|1|46>>|<cell|<frac|1|47>>|<cell|<frac|1|48>>|<cell|<frac|1|49>>|<cell|<frac|1|50>>>|<row|<cell|<frac|1|22>>|<cell|<frac|1|23>>|<cell|<frac|1|24>>|<cell|<frac|1|25>>|<cell|<frac|1|26>>|<cell|<frac|1|27>>|<cell|<frac|1|28>>|<cell|<frac|1|29>>|<cell|<frac|1|30>>|<cell|<frac|1|31>>|<cell|<frac|1|32>>|<cell|<frac|1|33>>|<cell|<frac|1|34>>|<cell|<frac|1|35>>|<cell|<frac|1|36>>|<cell|<frac|1|37>>|<cell|<frac|1|38>>|<cell|<frac|1|39>>|<cell|<frac|1|40>>|<cell|<frac|1|41>>|<cell|<frac|1|42>>|<cell|<frac|1|43>>|<cell|<frac|1|44>>|<cell|<frac|1|45>>|<cell|<frac|1|46>>|<cell|<frac|1|47>>|<cell|<frac|1|48>>|<cell|<frac|1|49>>|<cell|<frac|1|50>>|<cell|<frac|1|51>>>|<row|<cell|<frac|1|23>>|<cell|<frac|1|24>>|<cell|<frac|1|25>>|<cell|<frac|1|26>>|<cell|<frac|1|27>>|<cell|<frac|1|28>>|<cell|<frac|1|29>>|<cell|<frac|1|30>>|<cell|<frac|1|31>>|<cell|<frac|1|32>>|<cell|<frac|1|33>>|<cell|<frac|1|34>>|<cell|<frac|1|35>>|<cell|<frac|1|36>>|<cell|<frac|1|37>>|<cell|<frac|1|38>>|<cell|<frac|1|39>>|<cell|<frac|1|40>>|<cell|<frac|1|41>>|<cell|<frac|1|42>>|<cell|<frac|1|43>>|<cell|<frac|1|44>>|<cell|<frac|1|45>>|<cell|<frac|1|46>>|<cell|<frac|1|47>>|<cell|<frac|1|48>>|<cell|<frac|1|49>>|<cell|<frac|1|50>>|<cell|<frac|1|51>>|<cell|<frac|1|52>>>|<row|<cell|<frac|1|24>>|<cell|<frac|1|25>>|<cell|<frac|1|26>>|<cell|<frac|1|27>>|<cell|<frac|1|28>>|<cell|<frac|1|29>>|<cell|<frac|1|30>>|<cell|<frac|1|31>>|<cell|<frac|1|32>>|<cell|<frac|1|33>>|<cell|<frac|1|34>>|<cell|<frac|1|35>>|<cell|<frac|1|36>>|<cell|<frac|1|37>>|<cell|<frac|1|38>>|<cell|<frac|1|39>>|<cell|<frac|1|40>>|<cell|<frac|1|41>>|<cell|<frac|1|42>>|<cell|<frac|1|43>>|<cell|<frac|1|44>>|<cell|<frac|1|45>>|<cell|<frac|1|46>>|<cell|<frac|1|47>>|<cell|<frac|1|48>>|<cell|<frac|1|49>>|<cell|<frac|1|50>>|<cell|<frac|1|51>>|<cell|<frac|1|52>>|<cell|<frac|1|53>>>|<row|<cell|<frac|1|25>>|<cell|<frac|1|26>>|<cell|<frac|1|27>>|<cell|<frac|1|28>>|<cell|<frac|1|29>>|<cell|<frac|1|30>>|<cell|<frac|1|31>>|<cell|<frac|1|32>>|<cell|<frac|1|33>>|<cell|<frac|1|34>>|<cell|<frac|1|35>>|<cell|<frac|1|36>>|<cell|<frac|1|37>>|<cell|<frac|1|38>>|<cell|<frac|1|39>>|<cell|<frac|1|40>>|<cell|<frac|1|41>>|<cell|<frac|1|42>>|<cell|<frac|1|43>>|<cell|<frac|1|44>>|<cell|<frac|1|45>>|<cell|<frac|1|46>>|<cell|<frac|1|47>>|<cell|<frac|1|48>>|<cell|<frac|1|49>>|<cell|<frac|1|50>>|<cell|<frac|1|51>>|<cell|<frac|1|52>>|<cell|<frac|1|53>>|<cell|<frac|1|54>>>|<row|<cell|<frac|1|26>>|<cell|<frac|1|27>>|<cell|<frac|1|28>>|<cell|<frac|1|29>>|<cell|<frac|1|30>>|<cell|<frac|1|31>>|<cell|<frac|1|32>>|<cell|<frac|1|33>>|<cell|<frac|1|34>>|<cell|<frac|1|35>>|<cell|<frac|1|36>>|<cell|<frac|1|37>>|<cell|<frac|1|38>>|<cell|<frac|1|39>>|<cell|<frac|1|40>>|<cell|<frac|1|41>>|<cell|<frac|1|42>>|<cell|<frac|1|43>>|<cell|<frac|1|44>>|<cell|<frac|1|45>>|<cell|<frac|1|46>>|<cell|<frac|1|47>>|<cell|<frac|1|48>>|<cell|<frac|1|49>>|<cell|<frac|1|50>>|<cell|<frac|1|51>>|<cell|<frac|1|52>>|<cell|<frac|1|53>>|<cell|<frac|1|54>>|<cell|<frac|1|55>>>|<row|<cell|<frac|1|27>>|<cell|<frac|1|28>>|<cell|<frac|1|29>>|<cell|<frac|1|30>>|<cell|<frac|1|31>>|<cell|<frac|1|32>>|<cell|<frac|1|33>>|<cell|<frac|1|34>>|<cell|<frac|1|35>>|<cell|<frac|1|36>>|<cell|<frac|1|37>>|<cell|<frac|1|38>>|<cell|<frac|1|39>>|<cell|<frac|1|40>>|<cell|<frac|1|41>>|<cell|<frac|1|42>>|<cell|<frac|1|43>>|<cell|<frac|1|44>>|<cell|<frac|1|45>>|<cell|<frac|1|46>>|<cell|<frac|1|47>>|<cell|<frac|1|48>>|<cell|<frac|1|49>>|<cell|<frac|1|50>>|<cell|<frac|1|51>>|<cell|<frac|1|52>>|<cell|<frac|1|53>>|<cell|<frac|1|54>>|<cell|<frac|1|55>>|<cell|<frac|1|56>>>|<row|<cell|<frac|1|28>>|<cell|<frac|1|29>>|<cell|<frac|1|30>>|<cell|<frac|1|31>>|<cell|<frac|1|32>>|<cell|<frac|1|33>>|<cell|<frac|1|34>>|<cell|<frac|1|35>>|<cell|<frac|1|36>>|<cell|<frac|1|37>>|<cell|<frac|1|38>>|<cell|<frac|1|39>>|<cell|<frac|1|40>>|<cell|<frac|1|41>>|<cell|<frac|1|42>>|<cell|<frac|1|43>>|<cell|<frac|1|44>>|<cell|<frac|1|45>>|<cell|<frac|1|46>>|<cell|<frac|1|47>>|<cell|<frac|1|48>>|<cell|<frac|1|49>>|<cell|<frac|1|50>>|<cell|<frac|1|51>>|<cell|<frac|1|52>>|<cell|<frac|1|53>>|<cell|<frac|1|54>>|<cell|<frac|1|55>>|<cell|<frac|1|56>>|<cell|<frac|1|57>>>|<row|<cell|<frac|1|29>>|<cell|<frac|1|30>>|<cell|<frac|1|31>>|<cell|<frac|1|32>>|<cell|<frac|1|33>>|<cell|<frac|1|34>>|<cell|<frac|1|35>>|<cell|<frac|1|36>>|<cell|<frac|1|37>>|<cell|<frac|1|38>>|<cell|<frac|1|39>>|<cell|<frac|1|40>>|<cell|<frac|1|41>>|<cell|<frac|1|42>>|<cell|<frac|1|43>>|<cell|<frac|1|44>>|<cell|<frac|1|45>>|<cell|<frac|1|46>>|<cell|<frac|1|47>>|<cell|<frac|1|48>>|<cell|<frac|1|49>>|<cell|<frac|1|50>>|<cell|<frac|1|51>>|<cell|<frac|1|52>>|<cell|<frac|1|53>>|<cell|<frac|1|54>>|<cell|<frac|1|55>>|<cell|<frac|1|56>>|<cell|<frac|1|57>>|<cell|<frac|1|58>>>|<row|<cell|<frac|1|30>>|<cell|<frac|1|31>>|<cell|<frac|1|32>>|<cell|<frac|1|33>>|<cell|<frac|1|34>>|<cell|<frac|1|35>>|<cell|<frac|1|36>>|<cell|<frac|1|37>>|<cell|<frac|1|38>>|<cell|<frac|1|39>>|<cell|<frac|1|40>>|<cell|<frac|1|41>>|<cell|<frac|1|42>>|<cell|<frac|1|43>>|<cell|<frac|1|44>>|<cell|<frac|1|45>>|<cell|<frac|1|46>>|<cell|<frac|1|47>>|<cell|<frac|1|48>>|<cell|<frac|1|49>>|<cell|<frac|1|50>>|<cell|<frac|1|51>>|<cell|<frac|1|52>>|<cell|<frac|1|53>>|<cell|<frac|1|54>>|<cell|<frac|1|55>>|<cell|<frac|1|56>>|<cell|<frac|1|57>>|<cell|<frac|1|58>>|<cell|<frac|1|59>>>>>>>>>
    </folded-io>

    <\input|Pari] >
      \;
    </input>
  </session>

  \;
</body>

<initial|<\collection>
</collection>>

<\references>
  <\collection>
    <associate|auto-1|<tuple|?|?>>
    <associate|auto-2|<tuple|?|?>>
    <associate|auto-3|<tuple|?|?>>
  </collection>
</references>

<\auxiliary>
  <\collection>
    <\associate|toc>
      <vspace*|1fn><with|font-series|<quote|bold>|math-font-series|<quote|bold>|Maxima
      interface> <datoms|<macro|x|<repeat|<arg|x>|<with|font-series|medium|<with|font-size|1|<space|0.2fn>.<space|0.2fn>>>>>|<htab|5mm>>
      <no-break><pageref|auto-1><vspace|0.5fn>

      <vspace*|1fn><with|font-series|<quote|bold>|math-font-series|<quote|bold>|Maple
      interface> <datoms|<macro|x|<repeat|<arg|x>|<with|font-series|medium|<with|font-size|1|<space|0.2fn>.<space|0.2fn>>>>>|<htab|5mm>>
      <no-break><pageref|auto-2><vspace|0.5fn>

      <vspace*|1fn><with|font-series|<quote|bold>|math-font-series|<quote|bold>|Pari
      GP> <datoms|<macro|x|<repeat|<arg|x>|<with|font-series|medium|<with|font-size|1|<space|0.2fn>.<space|0.2fn>>>>>|<htab|5mm>>
      <no-break><pageref|auto-3><vspace|0.5fn>
    </associate>
  </collection>
</auxiliary>